@font-face {
    font-family: "redaction50";
    src: url(../../assets/fonts/Redaction_50-Regular.woff2);
}
/* Ici mettre le titre courant */
.page::before {
	content: 'Nous sommes des Tamagotchi';
}

h3 {
	text-transform: capitalize
}

.fn::before {
    content: "";
    border-top: 1px solid;
    width: 100%;
    display: block;
    margin-bottom: 0.5cm;
}

.fn {
    font-size: 10pt;
    line-height: 1.16;
    margin-top: 2em;
}

.page:nth-of-type(even)::after{
    right: auto;
    left: 0mm;
}

.page:nth-of-type(even)::before{
    display: none;
}

.page:nth-of-type(odd)::before{
    z-index: 200 !important;
}

.image-contener{
    /* color: white !important; */
    color: transparent !important;
    /* background-size: 167.5mm 750mm; */
    background-size: 1260mm 240mm;
}

.image-contener img{
    position: absolute;
    left: 0%;
    top: 0%;
    height: 167.5mm;
    width: 240mm;
    transform-origin: left top;
    transform: rotate(-90deg) translate(-100%, 0%);
    mix-blend-mode: darken;
    opacity: 1;
    filter: saturate(0) contrast(3) brightness(1);
}

.image-contener figure{
    position: absolute;
    left: 0%;
    top: 0%;
    mix-blend-mode: darken;
    filter: contrast(1000%) grayscale(1);
    background: transparent;
    margin: 0%;
    padding: 0%;
}

.image-contener figure::after{
--pointTrame:5px;
content: '';
position: absolute;
top: -100%;
left: -100%;
right: -100%;
bottom: -100%;
background-blend-mode: multiply;
background: radial-gradient(var(--pointTrame) var(--pointTrame), white, white), radial-gradient(var(--pointTrame) var(--pointTrame), black, white), radial-gradient(var(--pointTrame) var(--pointTrame), #a4a4a4, white);
background-size: var(--pointTrame) var(--pointTrame);
background-position: 0 -3px, -2px 0, 2px 0;
mix-blend-mode: screen;
pointer-events: none;
/* transform: rotate(33deg); */
z-index: 1;
width: 167.5mm;
height: 240mm;
}

.info{
    position: absolute;
    color: white !important;
    z-index: 200;
    font-size: 16pt;
    width: 20px;
    white-space: nowrap;
    font-family: "redaction50";
    z-index: 2000;
}

.gauche{
    left: 25%;
    top: 10%;
    transform: rotate(90deg) translate(0%, 0%);
    transform-origin: top;
}

.droite{
    right: 15%;
    bottom: 10%;
    transform: rotate(-90deg) translate(0%, -0%);
    transform-origin: bottom;
}

.gaucheimg{
    transform: rotate(90deg) translate(0%, -100%) !important;
}
